body {
  font-family:Trebuchet,sans-serif;
  margin: 0;
  padding: 0;
  padding-bottom: 0px;
  text-align: center;
}
body.admin {
  text-align:left;
}
img {
  border: none;
}

.flash {
}

.grayPage {
  background-color: #7C8185;
}

/*
** Page Elements
*/
#wrapper {
	margin: auto;
	text-align:left;
	width: 904px;
}
.create {
	text-align:right;
}
#home #wrapper {
  width:1014px;
}

label.text, label.select, label.file {
	float:left;
	display:inline;

	padding-right:6px;
	text-align:right;
	width: 200px;
}
label.checkbox, label.radio, input.submit {
	margin-left: 206px;
}
.categories {
	margin-left: 100px;
}
.categories .category {
	float:left; display:inline;

	width: 250px;
}

.choose {
  padding: 0;
  text-align:center;
}
.choose a {
  display:block;

  font-weight: bold;
  margin: 0 auto;
  text-decoration: none;
}

.login_bar {
  border-bottom:0px solid #003;
  text-align:center;
}
.login_bar .create_new {
  display:inline;
}
.login_bar label {
font-size:11px;
}
.login_bar .error {
padding-right: 20px;
}

/*
** MY WHODATT
*/
table.my_whodatt {
	width: 950px;
	margin: auto;
}
.my_whodatt form,
.my_whodatt input {
	display:inline;
}
.my_whodatt .card_preview {
	border:1px solid #aaa;
}
.my_whodatt .card_preview td {
	padding: 6px;
}
.my_whodatt .card_preview .details {
	border-right: 1px solid #aaa;
	width: 70%;
}
.my_whodatt .card_preview .details p {
	margin:0;
	padding:0;
}
.my_whodatt .title {
	float:left; display:inline;
	width: 450px;
}
.my_whodatt .time_created,
.my_whodatt .times_viewed {
	padding-right:12px;
}
.my_whodatt .card_preview .manage {
	text-align:center;
}
.my_whodatt .card_url,
.my_whodatt .time_created,
.my_whodatt .edit {
	clear:left;
}

/*
** BUILD PAGE
*/
#workarea {
}
#moviepreview {
	text-align:center;
}
#faces {
	text-align: center;
	height: 200px;
}
	#faces #reset {
		float: right;
		display: inline;
	}
	#faces ul {
		margin: 0 auto;
		padding: 8px 0 0 0;
	}
	#faces li {
		float: left;
		display: inline;
		
		margin: 0;
		padding: 0;
		text-align:center;
	}
	#faces li .content {
		/*width: 140px;*/
		height: 160px;
	}
	#faces li.disabled .content {
		background-image: url('../graphics/face_selected.png');
		background-repeat: no-repeat;
		background-position: top center;
	}
	#faces li img {
		margin-left: auto;
		margin-right:auto;
	}
	#faces li input {
		display: inline;
	}
	#faces .faceContainer {
		width: 140px;
	}
	#faces .swapContainer {
		width: 45px;
		height:30px;
	}
#stage {
	padding-top: 2px;
	text-align:center;
	width:100%;
	height:500px;
}
    #home #stage {
      margin:0 auto;
      width:850px;
    }
	#build #stage {
		height:600px;
	}
	#stage .option {
		padding-top: 2px;
	}
	#stage .back {
		text-align:center;
	}
#home .choose {
  text-align:center;
}
.choose #stage {
	height:500px;
}

#nav {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding-top: 2px;
	padding-bottom: 2px;
}
	#nav div {
		padding-top: 12px;
		padding-bottom: 12px;
	}

#selector {
width: 100%;
height: 60px;
}
#selector ul {
	margin: 0 auto;
	width: 500px;
}
#selector li {
	float: left;
	display: inline;

	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100px;
	height: 20px;
}

.minChars {
	color:#f00;
	font-weight:bold;
}

#flash-container {
	clear: left;
	margin: 24px auto 24px auto;
}

/* footer */
#footer {
  clear:both;
  color:#000000;
  font-family: courier,monospace;
  padding: 12px 0;
  margin: 0;
  width:100%;
  text-align:center;
}
#footer .footer, #footer .blkfooter {
  text-align:center;
  margin: 0 auto;
  width:1012px;
}
#footer a {
  color:#000000;
}
#footer .blkfooter, #footer .blkfooter a {
  color:#CCCCCC;
}
#footer .about {
  float:left;display:inline;
  font-size: 12px;
}
#footer .copyright {
  text-align:right;
  font-size: 12px;
}
#footer .copyrightccc {
  text-align:right;
  font-size: 12px;
  color:#CCCCCC;
}

/* ZEBRA STRIPES */
.even {
  background-color: #f5f5f5;
}
.odd {
  background-color: #f0f5f9;
}
/* PAGING */
.pager_nav {
  float:right;display:inline;
  font-size:11px;
  padding-right:18px;
  text-align:right;
  text-transform:lowercase;
}
.pager_nav a {
  padding: 0 6px;
  text-decoration:none;
}
.pager_nav span {
  padding: 0 6px;
}

.unviewed,
.has_new {
  color: #0C9D6C;
  font-weight:bold;
}
